CURRICULUM VITAE -NL- **`PERSONAL DATA`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- **`Attila Kulik`[NAME]** -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL- Languages -NL- Java, SQL, JavaScript, Python, Shell scripting, HTML / CSS -NL- Frameworks, Tools Spring Boot, Maven, Gradle, Jenkins, Git, GitLab, Docker, Kubernetes -NL- Databases -NL- Cassandra, MongoDB, Oracle, DB2, MSSQl, MySQL -NL- Messaging -NL- RabbitMQ, ActiveMQ -NL- Testing -NL- JUnit, Mockito, TDD, BDD -NL- **`SOFTWARE DEVELOPMENT PROJECTS`[OTHERS_HEADING]** -NL- Project Name -NL- **`Decision Management Engine Project`[PROJECT_TITLE]** -NL- Company -NL- **`Callsign Ltd`[PROJECT_COMPANY_NAME]** -NL- Client -NL- Lloyds Banking Group -NL- Project Start Month March 2018 -NL- Project End Month March 2019 -NL- Project Role -NL- Platform Developer -NL- Technology stack Java 8, Spring Boot, Spring MVC, Spring Security, Spring Data, -NL- Spring Web Reactive, Cassandra, Docker, Kubernetes -NL- Project Goals -NL- Design and developed a commercially successful enterprise decision -NL- management software that enabled Tier 1 banks to experiment with and -NL- automate user authentication scenarios. The customers had to be able to -NL- create their own business rules written in a special domain specific lan- -NL- guage. All scenarios had to support multi factor authentication and the -NL- creation of unique user ‘fingerprints’ by machine learning. -NL- Project Name -NL- Company -NL- Client -NL- Project Start Month -NL- Project End Month -NL- Project Role -NL- Technology stack -NL- Project Goals -NL- Project Name -NL- Company -NL- Client -NL- Project Start Month -NL- Project End Month -NL- Project Role -NL- Technology stack -NL- Project Goals -NL- Project Name -NL- Company -NL- Client -NL- Project Start Month -NL- Project End Month -NL- Project Role -NL- Technology stack -NL- Project Goals -NL- Project Name -NL- Company -NL- Client -NL- Project Start Month -NL- Project End Month -NL- Project Role -NL- Technology stack -NL- Project Goals -NL- Project Name -NL- Company -NL- Client -NL- Project Start Month -NL- Project End Month -NL- Project Role -NL- Technology stack -NL- Project Goals -NL- Project Name -NL- Company -NL- Client -NL- Project Start Month -NL- Project End Month -NL- Project Role -NL- Technology stack -NL- Project Goals -NL- Project Name -NL- Company -NL- Client -NL- Project Start Month -NL- Project End Month -NL- Project Role -NL- Technology stack -NL- Project Goals -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Portfolio Advisor Project`[PROJECT_TITLE]** -NL- **`EPAM Systems`[PROJECT_COMPANY_NAME]** -NL- Deutsche Bank -NL- September 2017 -NL- December 2017 -NL- Senior Software Developer -NL- Java 8, Spring Boot, Spring MVC, Spring Data, Spring Cloud Netflix, -NL- Apache Ignite -NL- Development of a portfolio advisor software for wealth management pro- -NL- fessionals to assist the premier clients of the bank. The software had to -NL- be able to analyse and forecast investment portfolio risks and yields to -NL- help clients in making investment decisions. -NL- **`Client Risk Ranking Project`[PROJECT_TITLE]** -NL- **`Morgan Stanley`[PROJECT_COMPANY_NAME]** -NL- **`Morgan Stanley`[PROJECT_COMPANY_NAME]** -NL- March 2017 -NL- July 2017 -NL- Software Developer -NL- Java 8, Spring (Core, JDBC, Integrations, Testing), REST, Apache -NL- Geode, IBM MQ, DB2, Jenkins, Red Hat Linux -NL- Development of a highly available risk assessment engine to calculated -NL- risk scores for numerous banking processes (for example account open- -NL- ing). -NL- **`Sanctions Screening Project`[PROJECT_TITLE]** -NL- **`Morgan Stanley`[PROJECT_COMPANY_NAME]** -NL- **`Morgan Stanley`[PROJECT_COMPANY_NAME]** -NL- September 2016 -NL- March 2017 -NL- 2 -NL- Software Developer -NL- Java 8, Spring (Core, JDBC, Integrations, Testing), SOAP, IBM MQ, -NL- DB2, Jenkins, Red Hat Linux -NL- Development of a mission critical sanction screening engine to analyse -NL- financial transactions in real time. -NL- **`Business Transformation Project`[PROJECT_TITLE]** -NL- **`Capgemini`[PROJECT_COMPANY_NAME]** -NL- Telenor -NL- September 2016 -NL- February 2016 -NL- Senior Software Developer -NL- MySQL, Red Hat Linux -NL- Telenor Group is the market leader in mobile and broadband services in -NL- Nordic countries with strong presence in Asia. The company decided to -NL- merge their systems into one unified platform. Our team were commis- -NL- sioned to migrate the financial data of the company. -NL- **`Customer Self Care Project`[PROJECT_TITLE]** -NL- **`Capgemini`[PROJECT_COMPANY_NAME]** -NL- Deutsche Telekom -NL- November 2015 -NL- January 2016 -NL- Senior Software Developer -NL- Java 7, Oracle DB, Oracle ATG Platform, Linux -NL- Development of self service functionality in relation to T-Mobile accounts. -NL- **`Service Now ITIL Implementation Projects`[PROJECT_TITLE]** -NL- **`Getronics International B.V`[PROJECT_COMPANY_NAME]**. -NL- 3 -NL- Multiple clients -NL- November 2014 -NL- November 2015 -NL- System Integration Specialist -NL- Java 7, JSP, JSTL, Apache Tomcat, MySql, Javascript, ServiceNow -NL- Platform -NL- Development of ITIL process-related applications, writing business logic -NL- for middleware (ServiceNow platform), aiding in translating business re- -NL- quirements into technical requirements. -NL- **`HR Data Management and Data Visualisation`[PROJECT_TITLE]** -NL- **`Citibank`[PROJECT_COMPANY_NAME]** -NL- **`Citibank`[PROJECT_COMPANY_NAME]** -NL- December 2012 -NL- November 2014 -NL- Reporting Analyst -NL- MSSQL Server, PowerShell, Python, SharePoint, JavaScript, HTML, -NL- CSS -NL- HR data analysis, development of reusable, easily maintainable, high-per- -NL- formance sql library components, query performance optimization. Cus- -NL- tomer-driven development and customer-focus: Quick response to fre- -NL- quently changing customer needs, intuitive, flexible solution design. Deep -NL- understanding of business logic. Frequent contact with mid-level and sen- -NL- ior management. -NL- Numerical Computation -NL- **`Eötvös Lóránd University `[EDUCATION_INSTITUTE]**– **`Department of Informatics`[EDUCATION_DEGREE]** -NL- Economics -NL- **`Budapest Business School`[EDUCATION_INSTITUTE]** – **`Faculty of International Management -NL- and Business`[EDUCATION_COURSE]** -NL- **`Communication`[EDUCATION_COURSE]** -NL- **`University of Szeged`[EDUCATION_INSTITUTE]** – **`MA`[EDUCATION_DEGREE]** in **`Communication`[EDUCATION_COURSE]** -NL- 4 -NL- OTHER COMMERCIAL PROJECTS -NL- Project Name -NL- **`Climate Change Publication Project`[PROJECT_TITLE]** -NL- Company -NL- **`Da Vinci Design Ltd`[PROJECT_COMPANY_NAME]** -NL- Project Start Month March 2019 -NL- Project End Month August 2019 -NL- Project Role -NL- Author -NL- Project Goals -NL- Publish a book on the relationship between scientific thinking, use of tech- -NL- nology and climate change. -NL- 5 -NL- 